/* ============================================================
Voqal Theme by Slice of Lime
Modifications 2013-present by TRFalb (trfalb.com)
============================================================ */
/* =Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centred in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */ }

body {
  background: #fff;
  font-size: 1.5rem; }

body {
  min-width: 960px; }

/* Containers
----------------------------------------------------------------------------------------------------*/
.wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: relative;
  height: 100%; }

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px; }

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
  position: relative; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
  margin-left: 0; }

.omega {
  margin-right: 0; }

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.wrapper .grid_1 {
  width: 60px; }

.wrapper .grid_2 {
  width: 140px; }

.wrapper .grid_3 {
  width: 220px; }

.wrapper .grid_4 {
  width: 300px; }

.wrapper .grid_5 {
  width: 380px; }

.wrapper .grid_6 {
  width: 460px; }

.wrapper .grid_7 {
  width: 540px; }

.wrapper .grid_8 {
  width: 620px; }

.wrapper .grid_9 {
  width: 700px; }

.wrapper .grid_10 {
  width: 780px; }

.wrapper .grid_11 {
  width: 860px; }

.wrapper .grid_12 {
  width: 940px; }

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.wrapper .prefix_1 {
  padding-left: 80px; }

.wrapper .prefix_2 {
  padding-left: 160px; }

.wrapper .prefix_3 {
  padding-left: 240px; }

.wrapper .prefix_4 {
  padding-left: 320px; }

.wrapper .prefix_5 {
  padding-left: 400px; }

.wrapper .prefix_6 {
  padding-left: 480px; }

.wrapper .prefix_7 {
  padding-left: 560px; }

.wrapper .prefix_8 {
  padding-left: 640px; }

.wrapper .prefix_9 {
  padding-left: 720px; }

.wrapper .prefix_10 {
  padding-left: 800px; }

.wrapper .prefix_11 {
  padding-left: 880px; }

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.wrapper .suffix_1 {
  padding-right: 80px; }

.wrapper .suffix_2 {
  padding-right: 160px; }

.wrapper .suffix_3 {
  padding-right: 240px; }

.wrapper .suffix_4 {
  padding-right: 320px; }

.wrapper .suffix_5 {
  padding-right: 400px; }

.wrapper .suffix_6 {
  padding-right: 480px; }

.wrapper .suffix_7 {
  padding-right: 560px; }

.wrapper .suffix_8 {
  padding-right: 640px; }

.wrapper .suffix_9 {
  padding-right: 720px; }

.wrapper .suffix_10 {
  padding-right: 800px; }

.wrapper .suffix_11 {
  padding-right: 880px; }

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.wrapper .push_1 {
  left: 80px; }

.wrapper .push_2 {
  left: 160px; }

.wrapper .push_3 {
  left: 240px; }

.wrapper .push_4 {
  left: 320px; }

.wrapper .push_5 {
  left: 400px; }

.wrapper .push_6 {
  left: 480px; }

.wrapper .push_7 {
  left: 560px; }

.wrapper .push_8 {
  left: 640px; }

.wrapper .push_9 {
  left: 720px; }

.wrapper .push_10 {
  left: 800px; }

.wrapper .push_11 {
  left: 880px; }

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.wrapper .pull_1 {
  left: -80px; }

.wrapper .pull_2 {
  left: -160px; }

.wrapper .pull_3 {
  left: -240px; }

.wrapper .pull_4 {
  left: -320px; }

.wrapper .pull_5 {
  left: -400px; }

.wrapper .pull_6 {
  left: -480px; }

.wrapper .pull_7 {
  left: -560px; }

.wrapper .pull_8 {
  left: -640px; }

.wrapper .pull_9 {
  left: -720px; }

.wrapper .pull_10 {
  left: -800px; }

.wrapper .pull_11 {
  left: -880px; }

.site-header {
  height: 101px;
  position: fixed;
  display: block;
  width: 100%;
  background-color: white;
  border-bottom: #cc0033 4px solid;
  z-index: 2000; }

.site-main {
  padding-top: 105px; }

body {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: normal;
  line-height: 1.5; }

body,
button,
input,
select,
textarea {
  color: #333333;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-weight: 400; }

/* Headings */
h1 {
  font-size: 40px;
  font-size: 4rem; }

h2,
h1.page_title,
h1.entry-title {
  font-size: 30px;
  font-size: 3rem;
  line-height: 37px;
  margin-bottom: 8px; }

h3 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold; }

h4,
.widget-inquiries h1,
.widget-twitterfeed h1,
.widget_categories h1 {
  font-size: 24px;
  font-size: 2.4rem; }

.widget_wysija h1 {
  font-size: 20px;
  font-size: 2rem; }

h5 {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold; }

h6,
.page-header p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400; }

h1, h2, h3, h4, h5, h6 {
  clear: both; }

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

/* Text elements */
p,
.entry-content {
  margin-bottom: 1.5em;
  font-size: 15px;
  font-size: 1.5rem; }

ul, ol {
  margin: 0 0 1.5em 0; }

p + ul, p + ol {
	margin-top: -1em;
	}
article ul,
article ol {
  padding-left: 20px; }

article ul li {
  list-style: disc; }

article ol li {
  list-style: decimal; }

ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

b, strong {
  font-weight: bold; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5em; }

address {
  margin: 0 0 1.5em; }

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  padding: 1.6em;
  overflow: auto;
  max-width: 100%; }

code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help; }

mark, ins {
  background: #fff9c0;
  text-decoration: none; }

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  bottom: 1ex; }

sub {
  top: .5ex; }

small {
  font-size: 75%; }

big {
  font-size: 125%; }

figure {
  margin: 0; }

table {
  margin: 0 0 1.5em;
  width: 100%; }

th {
  font-weight: bold; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  font-weight: normal;
  text-align: left; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
  outline: 0; }

a img {
  border: 0; }

a {
  color: #cc0033; }

a:hover,
a:focus,
a:active {
  color: #ff0040; }

.highlight {
  color: #cc0033; }

/* Text meant only for screen readers */
.assistive-text {
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

.page-header p {
  margin: 0; }

.page_title {
  color: #cc0033; }

.entry-title a,
.read-more {
  text-decoration: none; }

h4.entry-title {
  margin-bottom: 0;
  line-height: 28px;
  line-height: 2.8rem; }

.entry-meta {
  color: #53565A;
  font-size: 14px;
  font-size: 1.4rem; }
  .entry-meta a {
    font-style: normal;
    color: #53565A;
    text-decoration: none; }
    .entry-meta a:hover {
      color: #cc0033; }
  .entry-meta.links {
    font-style: italic;
    margin-bottom: 5px; }

.entry-excerpt,
.entry-excerpt p {
  font-size: 13px;
  font-size: 1.3rem; }

.read-more,
.reply {
  height: 31px;
  display: block;
  line-height: 31px;
  background: url("../images/read-more-new.png") no-repeat top left;
  padding-left: 41px;
  color: black;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 15px;
  font-size: 1.5rem; }
  .read-more:hover,
  .reply:hover {
    color: #cc0033;
    background: url("../images/read-more-new.png") no-repeat bottom left; }

.widget_categories h1 {
  margin-bottom: 8px; }
.widget_categories li {
  font-size: 14px;
  margin-bottom: 5px;
  list-style: none; }
  .widget_categories li a {
    color: #666666;
    text-decoration: none; }
    .widget_categories li a:hover {
      color: #cc0033; }

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto; }

/* =Content
----------------------------------------------- */
.page-header {
  background: url("../images/red.png");
  background-color: #cc0033;
  color: white;
  padding: 40px 0 40px 0;
  margin-bottom: 150px; }
  .page-header h2 {
    margin: 0;
    float: none;
    display: block; }
  .page-header.sub-pages-menu {
    margin-bottom: 160px; }

.sub-pages {
  margin-top: 40px;
  text-align: center;
  height: 12px;
  display: inline-block; }

.sub-page {
  width: 125px;
  display: inline-block;
  float: left;
  margin-right: 15px; /* 15px to display 6 initiatives; 40px for 5 initiatives */
  background: url("../images/sub-page.png") no-repeat right top; }
  .sub-page a {
    color: #666666;
    line-height: 10px;
    line-height: 1rem;
    text-decoration: none; }
    .sub-page a span.title {
      font-size: 15px;
      font-size: 1.5rem;
      line-height: 15px;
      line-height: 1.5rem; }

.blog .sub-page-1361 a,  .sub-page a:hover, .sub-page.active a {
    color: #cc0033; }

.single .page-header, .blog .page-header {
  margin-bottom: 160px;}

.archive .page-header, .category .page-header {
  margin-bottom: 60px; }

.blog .sub-page-1361,
.sub-page.active,
.sub-page:hover {
  background: url("../images/sub-page.png") no-repeat left top; }

.sub-page .image {
  height: 85px;
  width: 85px;
  margin: 10px 0 20px 20px;
  -webkit--webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  border-style: none; }

.parent-voqal-blog-email-list .sub-pages {display:none;}

.parent-voqal-blog-email-list .page-header {margin-bottom: 50px;}

/*.entry-content {
  font-size: 13px;
  font-size: 1.3rem; }
*/
.entry-meta {
  clear: both; }

.byline {
  display: none; }

.single .byline,
.group-blog .byline {
  display: inline; }

.entry-sidebar.grid_4 {
  padding-right: 30px;
  width: 270px; }

.page-links {
  clear: both;
  margin: 0 0 1.5em; }

/* =Asides
----------------------------------------------- */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none; }

/* =Media
----------------------------------------------- */
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

.site-header img,
.entry-content img,
img.size-full {
  max-width: 100%;
  width: auto;
  /* Prevent stretching of full-size images with height and width attributes in IE8 */ }

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  max-width: 100%; }

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%; }

.wp-caption-text {
  text-align: center; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0; }

.site-content .gallery {
  margin-bottom: 1.5em; }

.site-content .gallery a img {
  border: none;
  height: auto;
  max-width: 90%; }

.site-content .gallery dd {
  margin: 0; }

.entry-header h1,
.entry-header div {
  clear: none; }

.entry-thumbnail {
  width: 310px;
  height: 200px;
  overflow: hidden;
  float: right;
  margin: 10px 0 20px 20px; }
  .entry-thumbnail img {
    min-height: 200px;
    min-width: 310px; }

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%; }

/* =Navigation
----------------------------------------------- */
.site-content .site-navigation {
  margin: 0 0 1.5em;
  overflow: hidden; }

.site-content .nav-previous {
  float: left;
  width: 50%; }

.site-content .nav-next {
  float: right;
  text-align: right;
  width: 50%; }

/* =Comments
----------------------------------------------- */
/* =Widgets
----------------------------------------------- */
.widget {
  margin: 0 0 1.5em; }

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%; }

/* Search widget */
#searchsubmit {
  display: none; }

form#searchform {
float:right;
width:180px!important;
}

div.menu-primary-menu-container {
	display: inline-block;}

input#s.field {
	padding-top: 7px;
	padding-bottom: 7px; }

.search-results .page-header {
	margin-bottom: 90px;
	}

.edit-link a {
  color: white;
  text-decoration: none;
  background-color: #cc0033;
  padding: 2px 12px 2px 15px;
  display: block;
  position: absolute;
  right: 0;
  border-bottom-left-radius: 15px; }
  .edit-link a:active {
    padding: 3px 12px 1px 15px; }

.home .site-header {
  /*height: 215px;*/
  border-bottom: #cc0033 0px solid; }
.home .site-main {
  /*padding-top: 215px;*/ }
.home header .wrapper {
  /*height: 215px;*/ }

.logo {
  width: 95px;
  height: 63px;
  display: block;
  background: url("../images/logo.png") no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  margin-top: 15px;
  float: left;
  text-decoration: none;
  position: relative; }
  .logo span {
    position: absolute;
    left: 103px;
    bottom: 4px;
    display: block;
    color: gray;
    width: 150px;
    font-size: 13px; }


.main-navigation {
  font-size: 18px;
  font-size: 1.8rem;
  position: absolute;
  bottom: 30px;
  right: 0; }
  .main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    float: right; }
    .main-navigation ul ul li a {
      padding: 3px 16px; }
  .main-navigation li {
    float: left;
    position: relative;
    margin-left: 10px; }
  .main-navigation a {
    display: block;
    text-decoration: none;
    color: #53565A;
    line-height: 35px;
    padding: 0 16px 3px; }
  .main-navigation li:hover a,
  .main-navigation li.current_page_item a,
  .main-navigation li.current-menu-parent a {
    color: white; }
  .main-navigation li:hover,
  .main-navigation li.current_page_item,
  .main-navigation li.current-menu-ancestor {
    background-color: #666666;
    border-radius: 15px; }
  .main-navigation li.current-menu-ancestor:hover {
    background-color: transparent; }
  .main-navigation li.current-menu-parent:hover {
    background-color: #333333; }

.main-navigation li#menu-item-29:hover,
.main-navigation li.menu_parent_item:hover {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.main-navigation ul ul {
  display: none;
  float: left;
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 99999;
  background-color: #333333;
  font-size: 15px;
  font-size: 1.5rem;
  border-radius: 15px;
  border-top-left-radius: 0; }

.main-navigation li ul.sub-menu li {
  margin-left: 0;
  border-radius: 0; }
  .main-navigation li ul.sub-menu li a {
    color: white;
    border-radius: 0; }
  .main-navigation li ul.sub-menu li:hover {
    background-color: #666666; }
  .main-navigation li ul.sub-menu li.current_page_item:hover {
    background-color: #666666; }
  .main-navigation li ul.sub-menu li.first {
    border-top-right-radius: 15px; }
  .main-navigation li ul.sub-menu li.last {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px; }

.main-navigation ul ul ul {
  left: 100%;
  top: 0; }

.main-navigation ul ul a {
  width: 220px; }

.main-navigation ul li:hover > ul {
  display: block; }

/* Small menu */
.menu-toggle {
  cursor: pointer; }


.main-navigation .news.current-page-ancestor,
.single-post .main-navigation .news,
.archive .main-navigation .news {
  background-color: #666666;
  border-radius: 15px;
  color: white!important; }

.main-navigation .news.current-page-ancestor a,
.single-post .main-navigation .news a,
.archive .main-navigation .news a {color:white;}

/* ----- adjustment to footer menu -----*/
#footer .sub-menu .menu-item {
	margin-left: 10%;
	text-indent: -10%;
}

/* ----- Photolist ----- */
.photo_list .photo_list_item {
  position: relative;
  margin-bottom: 60px; }
  .photo_list .photo_list_item.leader, .photo_list .photo_list_item.manager {
    min-height: 140px; }
  .photo_list .photo_list_item .email {
    background: url("../images/email_icon.png") no-repeat left top;
    width: 19px;
    height: 13px;
    display: inline-block;
    margin-left: 7px;
    padding-bottom: 2px; }
    .photo_list .photo_list_item .email:hover {
      background: url("../images/email_icon.png") no-repeat right top; }
  .photo_list .photo_list_item .thumbnail, .slides .slide_list_item .thumbnail {
    display: block;
    height: 140px;
    background-image: url("../images/dashed-thumbnail.gif");
    position: absolute;
    left: 0;
    top: 0; }
    .photo_list .photo_list_item .thumbnail .image, .slides .slide_list_item .thumbnail image {
      width: 118px;
      height: 118px;
      margin: 11px 0 0 11px;
      -webkit-border-radius: 200px;
      -moz-border-radius: 200px;
      border-radius: 200px;
      border-style: none; }
  .photo_list .photo_list_item .text, .slides .slide_list_item .text {
    padding-left: 160px; }
    .photo_list .photo_list_item .text .position {
      margin: -4px 0 6px 0; }
    .photo_list .photo_list_item .text.show-more-height {
      overflow: hidden;
      max-height: 120px; }
      .photo_list .photo_list_item .text.show-more-height p:last-child {
        margin-bottom: .5em; }
    .photo_list .photo_list_item .text.ellipsis {
      max-height: 50px; }
  .photo_list .photo_list_item .show-more {
    margin-bottom: 1.5em;
    display: block;
    text-decoration: none;
    color: #cc0033;
    cursor: pointer; }

.more, .less {
  color: #666;
  font-size: 14px; }

.more a, .less a {
  text-decoration: none; }

/* ----- HomePage ----- */

#down {
  position: relative;
  top: -120px; }


.map {
  margin-top: 20px; }
  .map iframe {
    border: 1px solid #999999; }

.wpcf7 {
  font-size: 16px;
  font-size: 1.6rem; }
div.wpcf7-mail-sent-ok {
    border: none !important;}
.cf-form-submit, input.wysija-submit.wysija-submit-field {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 30px;
    line-height: 3rem;
    padding: 3px 16px 2px 16px; }
.cf7-label {
      padding-left: 15px;
      padding-bottom: 8px;
      display: block; }

.cf7-label {
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1.6rem;}


#timeline {
  margin-bottom: 5em; }

#timeline iframe {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
  font-weight: normal !important; }

/* ----- Full Width Template ----- */
.page-template-template-full-width-php .alignnone.size-full {
  border: 2px solid #ccc;
  margin-bottom: 2em; }

.page-template-template-full-width-php h2 {
  color: #cc0033; }

.page-template-template-full-width-php h3 {
  font-weight: 400;
  margin-bottom: .5em; }

.page-template-template-full-width-php .button {
  background: #cc0033; }

.page-template-template-full-width-php .button a {
  color: #fff;
  text-decoration: none;
  line-height: 1em;
  padding: .5em 1em .7em;
  display: inline-block; }

.page-template-template-full-width-php .entry-content {
  max-width: 800px; }


.page-template-template-full-width-php .photo_list {
  margin-top: 5em; }

button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
  *vertical-align: middle;
  /* Improves appearance and consistency in all browsers */ }

button,
input {
  line-height: normal;
  /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
  *overflow: visible;
  /* Corrects inner spacing displayed oddly in IE6/7 */ }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 0 none;
  border-radius: 15px;
  background: #cc0033;
  color: white;
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */ }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* Addresses box sizing set to content-box in IE8/9 */
  padding: 0;
  /* Addresses excess padding in IE8/9 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0; }

input[type=text],
input[type=email],
textarea {
  border: 1px solid #CDCDCD;
  border-radius: 15px;
  color: #CCCCCC; }

input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  color: #111;
  border: 1px solid #999999;
  outline: none; }

input[type=text],
input[type=email] {
  padding: 10px 15px 10px 15px; }

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding: 10px 17px 10px 17px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 90%;
  line-height: 20px; }

.button,
#submit {
  background-color: #333333;
  color: white;
  display: inline-block;
  border-radius: 15px;
  padding: 0 16px 0 16px;
  line-height: 35px;
  line-height: 3.5rem;
  font-size: 18px;
  font-size: 1.6rem;
  text-decoration: none; }

.copyright {
  float: right;
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: 40px; }

.social {
  float: right;
  list-style: none;
  margin: 42px 0 0 15px;
  padding: 0; }
  .social li {
    float: left;
    margin-left: 5px; }
  .social a {
    text-indent: -200px;
    display: block;
    width: 31px;
    height: 30px;
    overflow: hidden;
    background: url("../images/social.png") 0 0; }
    .social a:hover {
      opacity: .8; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

.project {
	font-size: 19px;
	font-size: 1.9rem;
	}


/* VF page -- add links to map, list and details below */
a.info-start-offset {display: block; position: relative; top: -105px; visibility: hidden;}

.page_title_handheld, .content_slider_handheld, .element-handheld, .slicknav_menu {display: none;}

/* Mapsmarker */
.lmm-listmarkers, .lmm-listmarkers-markername, .lmm-listmarkers-hr {display:none;}

.responsive-tabs .responsive-tabs__list__item {padding: 10px 10px!important;color:#53565A!important}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover{font-weight:bold;color:#333!important;border-color:#999!important;}
.responsive-tabs .responsive-tabs__list{margin-top:0!important;}
.responsive-tabs .responsive-tabs__panel{padding:20px 20px!important;border-color:#999!important;}
@media screen and (max-width:960px) {.responsive-tabs-wrapper {margin: 0 auto 20px;}}

.marker-cluster-small {
  background-color: rgba(186,12,47, 0.7) !important;
}
.marker-cluster-small div {
  background-color: rgba(186,12,47, 0.6) !important;
}
.marker-cluster-medium {
  background-color: rgba(186,12,47, 0.7) !important;
}
.marker-cluster-medium div {
  background-color: rgba(186,12,47, 0.6) !important;
}
.marker-cluster-large {
  background-color: rgba(186,12,47, 0.7) !important;
}
.marker-cluster-large div {
  background-color: rgba(186,12,47, 0.6) !important;
}
.leaflet-popup-content img { max-width:234px !important; height:auto; width:auto !important; }

/* Hide locator control on Maps Marker Pro to prevent error message when tapped */

div.leaflet-control-locate.leaflet-bar.leaflet-control {
	display: none;
}

/* Hide layer control on multilayer map, e.g., 2008-2010 */

div.leaflet-control-layers.leaflet-control {
	display: none;
}

/* Standardize font size in all entries */
.lmm-listmarkers table span.lmm-listmarkers-popuptext-only {
	font-size: 15px;
}


/* Media Queries */
/*------------------------------------------------------*/

@media screen and (max-width:1024px) {
	.wrapper .push_4 {left:36%;}
	.wrapper .pull_8 {left:-63%;}
	.post-23 .entry-sidebar.grid_4, .entry-sidebar.grid_4.sidebar-wrapper {width: 27%;}
	.sidebar-wrapper .entry-sidebar.grid_4 {width: 100%;}
	.entry-content.grid_8, .wrapper .posts.grid_8 {width: 60%;}
}


@media screen and (max-width:960px) {

body {
  min-width: 95%; }

.wrapper {
  width: 95%;}

.additional-info .wrapper {
    padding-right: 0;
    width: 95%;}


.wrapper .grid_9,
.wrapper .grid_10,
.wrapper .grid_11,
.wrapper .grid_12 {
  width: 95%; }

.content_slider, .single-post #socialtimeline-2, .slider_nav, .red_border, .slide-desktop, .column.push_2 {display:none;}

.sub-page {margin-right: 15px;}

}

@media screen and (max-width:767px) {
.site-header {
  position: static;
 }

header#masthead.site-header {
	border-bottom: #cc0033 2px solid;
	}

.site-main {
  padding-top: 0; }

.element-handheld, .slicknav_menu {display: block;}

#footer-nav .slicknav_menu {
    background: transparent;
    text-align: center;
}

#footer-nav .slicknav_btn {
    display: inline-block;
    float: none;
}

#footer-nav .slicknav_nav,
#footer-nav .slicknav_nav ul {
    color: #333;
    text-align: left;
    font-size: 1em;
}

#footer-nav .slicknav_nav .menu-item {
    background: #ccc;
    border-radius: 6px;
}

#footer-nav .slicknav_nav a,
#footer-nav .slicknav_nav ul.sub-menu a {
    color: #cc0033;
}

#footer-nav .slicknav_nav ul.sub-menu a:hover {
    border-bottom: none;
}

#footer-nav .slicknav_nav ul.sub-menu {
    margin-left: 5%;
}

.sub-pages {display: block;}

.entry-sidebar h1.page_title {
	font-size: 25px;
	font-size: 2.5rem;
	}

#masthead .site-navigation,
#footer-nav nav {display: none;}

.grid_3.column {left:0!important;}
}

@media (max-width:601px) {
.wrapper .push_4 {left:0%;}
.wrapper .pull_8 {left:0%;}
.post-23 .entry-sidebar.grid_4, .entry-sidebar.grid_4.sidebar-wrapper {width: 95%;}
.sidebar-wrapper .entry-sidebar.grid_4 {width: 95%;}
.sidebar-wrapper {border-top: #cc0033 3px solid;}
.entry-content.grid_8, .wrapper .posts.grid_8, .post-content.grid_8 {width: 95%;}
.page_title_desktop {display:none;}
.page_title_handheld {display: block;}
}

@media (max-width:530px) {
.photo_list .photo_list_item .text {padding-left:0;}
.photo_list .photo_list_item .thumbnail {position:relative;}
}

@media (max-width:360px) {
.social {float: none;clear:both;padding-top:30px;}
#fsPopup h2 {
	font-size: 20px;
	font-size: 2rem;
	line-height: 28px;
}
}

/* fix dates on timeline and filings */
/* month and day were appearing on timeline after Load More */
.page-protecting-public-airwaves .vo--date-timeline,
.page-timeline .vo--date-filing {
    display: none;
}